





.js #container { visibility:hidden;}
#primary {padding-top:35px;}
body.page-home #primary {padding-top: 0;}
.content-wrapper { width:1040px; margin:0 auto; overflow:hidden; }
.inner-content-wrapper { width:1020px; margin:0 10px; overflow:hidden; }
#page { background-color:#fff; padding-top:114px; /* height correction of fixed header */ }
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index:1000;
}
#header-inner { height: 114px; }
.grid .col-3 { width:470px; height:470px; margin:0 10px 10px 0;}
.grid .col-2 { width:230px; height:230px; margin:0 10px 10px 0;}
.grid .col-1 { width:110px; height:110px; margin:0 10px 10px 0;}

/* 2-column layout */
#top { width:100%; /* background-color:red; */ padding:0 0 10px 0;}
#article { position:relative; width:600px; float:left;/*  background-color:purple; */ /* margin:0 0 0 35px; */}

#sidebar { position:relative; float:right; width:310px; /* background-color:orange; */ /* margin-right:35px; */}
#columnwrapper { margin:0 35px 0 35px; padding-bottom:30px; border-bottom:1px solid #ccc; }